body{
font-family: 'Droid Serif', serif;
padding-bottom:0px;
}
.navbar{
min-height:80px;
margin-top:60px;
background:#3B3A2F;
border-color:#222;

}

.dropdown-menu{
  background: #3b3a2f;
  border: none;
}

.dropdown-menu > li > a{
  color:#eee;
}

div.panel-body{
background:#3B3A2F;
}

.navbar-wrapper .navbar {
border-radius: 0px;
margin-top:0px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
color: #fff;
background-color: #3B3A2F;
}

.navbar-nav{
margin-top:15px;
margin-left:120px;
}

a.link-gray{
  color: #bbb;
}

a.link-gray:hover{
  color: #bbb;
}

.center{
text-align:center;
}

.ln{
background:url('../images/lucanero-web-basi-esecutive--11.jpg');
height:100%;
}

.footer{
background:#3B3A2F;
padding:5em;
border-bottom:0px;
color:#bbb;
}

footer a{
color:#bbb;
}

footer a:hover{
color:#bbb;
text-decoration:underline;
}

.lucanero{
background:url('../images/roberto-lucanero.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.curriculum{
background:url('../images/curriculum.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.discografia{
background:url('../images/discografia.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.organetto{
background:url('../images/lucanero-web-lezioni-organetto.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.danza{
background:url('../images/lucanero-web-atelier-danza.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.conferenze{
background:url('../img/Conferenze-B.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.contatti{
background:url('../images/contatti-fondo-new.png') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.foto{
background:url('../images/bg-foto1.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.video{
background:url('../images/bg-video1.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-top:800px;
}

.blackbg{
background:#111;
opacity:0.95;
color:#ccc;
}

.left{
text-align:left;
}

.center{
text-align:center;
}

.padding-img img{
margin-left:10px;
margin-bottom:10px;
/*
width:60px;
height:60px;
*/
}

a.white{
color:#ccc;
}
a.white:hover{
color:#ccc;
text-decoration:underline;
}


a.gray{
color:#999;
}
a.gray:hover{
color:#999;
text-decoration:underline;
}

.h500{
  height:500px;
}

.tour,.tour-head{
padding:3em;
color:#eee;
}

.big-underline{
border-bottom:40px solid #3B3A2F;
}

.big-underline-min{
border-bottom:20px solid #3B3A2F;
}

.big-title{
font-size:45px;
}

.solo{
background:#443C3A;
}

.duo-bragaglia{
background:#6A3442;
}

/*.discografia{
  background: #3D3B18;
}*/

.duo-lucameo{
background:#353616;
}

.trio-lucameo{
background:#BE6626;
}

.solo-special{
background:#726457;
}

.album{
background: #4a3f3b;
}

.album-2{
background:#BE6626;
}

.musicisti {
  background: #BE6626;
  border-top: 20px solid #4A3F3B;
}

.so-big{
  font-size:80px;
  vertical-align: top;
}

.cover-album{
  margin-top: 27px;
}

.ln-img-over{
cursor:pointer;
}


.ln-img-over:hover{
-webkit-box-shadow: 0px 1px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 1px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 1px 15px 0px rgba(50, 50, 50, 0.75);
}

.ln-mr-20{
margin-right:20px;
}

.ln-big-title{
font-size:50px;
}

.panel-default > .panel-heading{
  color: #ddd;
  background-color: #4A3F3B;
  border: 1px solid #4A3F3B;
}

.panel-default{
  border-color: #4A3F3B;
}

.panel-group .panel{
  border-radius: 25px;
}
